function init(hero) {
    hero.setName("Doctor Doom/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(8);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:doom_armor");
    hero.addAttribute("PUNCH_DAMAGE", 15, 0);
    hero.addAttribute("JUMP_HEIGHT", 2, 0);
    hero.addAttribute("FALL_RESISTANCE", 100, 0);
    hero.addAttribute("SPRINT_SPEED", 1, 1);
    hero.addAttribute("IMPACT_DAMAGE", 5, 1)
    hero.addAttribute("BASE_SPEED_LEVELS", 1, 0);
    hero.addAttribute("MAX_HEALTH", 5, 0);
    hero.addAttribute("IMPACT_DAMAGE", 1.25, 1);

    hero.addKeyBind("ENERGY_PROJECTION", "Mystical Blasts", 1);
    hero.addKeyBind("SPELL_MENU", "Spell Casting", 2);
    hero.addKeyBind("TELEKINESIS", "Telekinesis", 4);
    hero.addKeyBind("TELEPORT", "Dimensional Travel", 3);

}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}